/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-4ec1aeb1-svbdnhc5.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #vbid-4ec1aeb1-7em9mcgx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #vbid-4ec1aeb1-7em9mcgx.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-4ec1aeb1-mfxuubfi.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #vbid-4ec1aeb1-ratizoig.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #vbid-4ec1aeb1-ratizoig.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-4ec1aeb1-otivbcin.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #vbid-4ec1aeb1-otivbcin.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-4ec1aeb1-bd5c4pto.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}